/*
.sb_form_align {
    left: 132px;
    position: absolute;
    top: 2.7em;
}
*/
#searchspring-autocomplete_results {
    /*width: 639px !important;*/
    /*width: 638px !important;*/
    width: 593px !important;
}
.sb_form_align label, .sb_form_align a {
    color: #FFFFFF;
}
.sw_bd {
    float: left;
    font-size: medium;
    position: relative;
    z-index: 1;
}
.sw_b .sw_qbtn {
    cursor: pointer;
    font-size: 0;
    height: 27px;
    margin: 0 0 -14px;
    overflow: hidden;
    width: 27px;
}
.sw_b {
    background: none repeat scroll 0 0 #FFFFFF;
    /*border: 1px solid #E5E5E5;*/
    border: 1px solid #A5A5A5;
    float: left;
    padding: 0.19em 3px 1.06em 0;
}
/*
* + html .sw_b {
    width: 417px;
}
*/
.sw_b input {
    border: 0 none;
    float: left;
    font-size: 100%;
    height: 1.25em;
    line-height: 1.25em;
    margin: 0 0 -1em;
    outline: medium none;
    padding: 0.25em 5px 0.31em 9px;
    width: 595px;
}
.sw_qbtn {
    background: url("/images/srch_glass.png") no-repeat scroll 0 0 transparent;
    overflow: hidden;
    /*background-position: -91px -78px;*/
    height: 27px;
    width: 27px;
}